
//////////////////////////////////////////////////////////////////////////
//
//  Copyright (C) 2007-2018 zSpace, Inc.  All Rights Reserved.
//
//  File:       Sdk4.jaja
//  Content:    Java bindings for the 4.0 zSpace SDK.
//
//////////////////////////////////////////////////////////////////////////

package com.zspace;

  /// An axis-aligned bounding box (AABB).
  public class ZCBoundingBox
  {
    public ZSVector3 lower = new ZSVector3();  ///< The minimum extent, or back lower left, corner of the bounding box.
    public ZSVector3 upper = new ZSVector3();  ///< The maximum extent, or front upper right, corner of the bounding box.  
  }